function FileData_Pairs(x)
{
x.t("avail-size","reference");
x.t("parameter","description");
x.t("parameter","actual_size");
x.t("available","byte");
x.t("properties","message");
x.t("description","message");
x.t("description","tibems_insufficient_buffer");
x.t("required","buffer");
x.t("void","bytes");
x.t("program","supply");
x.t("program","allocate");
x.t("program","declaration");
x.t("end-call","message");
x.t("supply","storage");
x.t("supply","pointer");
x.t("tibemsmsg_getasbytes","page");
x.t("formats","data");
x.t("tibems-status","end-call");
x.t("supplied","program");
x.t("tibems_status","tibemsmsg_getasbytescopy");
x.t("cobol","call");
x.t("includes","data");
x.t("size","required");
x.t("file","program");
x.t("status","code");
x.t("indicates","size");
x.t("ems","wire");
x.t("tibemsmsg","message");
x.t("tibemsmsg","tibemsmsg_getasbytescopy");
x.t("avail_size","length");
x.t("avail_size","tibems_int");
x.t("archiving","file");
x.t("large","enough");
x.t("byte","array");
x.t("byte","sequence");
x.t("suitable","archiving");
x.t("suitable","byte");
x.t("returning","tibems-status");
x.t("const","void");
x.t("const","tibemsmsg");
x.t("bytes","program");
x.t("bytes","status");
x.t("bytes","tibems_int");
x.t("bytes","value");
x.t("fill","byte");
x.t("argument","byte");
x.t("parameters","parameter");
x.t("copies","byte");
x.t("array","content");
x.t("wire","format");
x.t("fields","byte");
x.t("contain","interior");
x.t("actual-size","returning");
x.t("representation","message");
x.t("messages","tibemsmsg");
x.t("function","stores");
x.t("function","purpose");
x.t("length","byte");
x.t("length","storage");
x.t("enough","data");
x.t("software","chapter");
x.t("chapter","messages");
x.t("stores","byte");
x.t("stores","length");
x.t("format","suitable");
x.t("tibemsmsg_getbytesize","page");
x.t("purpose","copies");
x.t("tibems_int","avail_size");
x.t("tibems_int","actual_size");
x.t("reference","bytes");
x.t("reference","actual-size");
x.t("code","description");
x.t("return","parameter");
x.t("tibco","software");
x.t("message","properties");
x.t("message","byte");
x.t("message","const");
x.t("message","fill");
x.t("message","bytes");
x.t("message","fields");
x.t("message","reference");
x.t("message","header");
x.t("message","usage");
x.t("message","object");
x.t("header","message");
x.t("null","bytes");
x.t("value","avail-size");
x.t("value","message");
x.t("usage","pointer");
x.t("allocate","storage");
x.t("declaration","tibems_status");
x.t("tibemsmsg_getasbytescopy","const");
x.t("tibemsmsg_getasbytescopy","function");
x.t("tibemsmsg_getasbytescopy","tibco");
x.t("tibemsmsg_getasbytescopy","tibemsmsg_getasbytescopy");
x.t("tibemsmsg_getasbytescopy","using");
x.t("actual_size","cobol");
x.t("actual_size","indicates");
x.t("actual_size","function");
x.t("sequence","supply");
x.t("sequence","includes");
x.t("sequence","ems");
x.t("sequence","contain");
x.t("sequence","representation");
x.t("sequence","function");
x.t("sequence","actual_size");
x.t("sequence","location");
x.t("location","avail_size");
x.t("location","remarks");
x.t("remarks","call");
x.t("page","tibemsmsg_getasbytes");
x.t("page","tibemsmsg_getbytesize");
x.t("page","tibco");
x.t("data","return");
x.t("data","message");
x.t("interior","null");
x.t("call","formats");
x.t("call","tibemsmsg_getasbytescopy");
x.t("call","call");
x.t("storage","available");
x.t("storage","supplied");
x.t("storage","byte");
x.t("storage","suitable");
x.t("pointer","argument");
x.t("pointer","parameters");
x.t("tibemsmsg_createfrombytes","page");
x.t("using","value");
x.t("tibems_insufficient_buffer","buffer");
x.t("buffer","large");
x.t("buffer","tibemsmsg_createfrombytes");
x.t("object","storage");
x.t("content","message");
}
